KOpenWithHandler Class Reference

`#include <krun.h>`

## Static Public Member Functions

static bool | exists ()

## Detailed Description

Deprecated:
  . Kept for source compatibility, does nothing nowadays. Do not use in new source. KRun can open the openwith dialog directly now. Use KRun::displayOpenWithDialog() if you were using KOpenWithHandler directly.

Definition at line 455 of file krun.h.

The documentation for this class was generated from the following file:

- krun.h

KDE Home | KDE Accessibility Home | Description of Access Keys